SAP Knowledge Base Article - Preview

2239828 - Is it possible load a dump from a newer ASE version into an older release? - SAP ASE

Symptom

  • Is it possible load a dump from a newer ASE version into an older one?
  • Is it possible to load an ASE 16.0 dump into ASE 15.x version?
  • Is it possible to load an ASE 15.7 SP1xx dump into ASE 15.7 SPxx release?


  • When trying to load a dump from a newer ASE release into an older version
  • The 'load database' command fails with message:

You cannot load this dump because it contains functionality that is available only on the server on which it was dumped.


Read more...

Environment

SAP Adaptive Server Enterprise  (ASE). Applies to all releases.

Product

SAP Adaptive Server Enterprise 16.0 ; Sybase Adaptive Server Enterprise 15.0

Keywords

"older version", 15.5, 15.7 , 16.0 . 15.0.3 , old release , dump , old , older , KBA , BC-SYB-ASE , Sybase ASE Database Platform (non Business Suite) , Problem

About this page

This is a preview of a SAP Knowledge Base Article. Click more to access the full version on SAP ONE Support launchpad (Login required).

Search for additional results

Visit SAP Support Portal's SAP Notes and KBA Search.